## dumpToTiff dumpToTiff — add an export capability into TIFF files. |

## Synopsis

    VisuDump*           dumpToTIFF_init                     ();

## Description

This provides a write routine to export V_Sim views into TIFF files.

## Details

### dumpToTIFF_init ()

    VisuDump*           dumpToTIFF_init                     ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create TIFF files.